| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | Protected Member Functions | List of all members
Digikam::CameraHistoryUpdater Class Reference
Inheritance diagram for Digikam::CameraHistoryUpdater:

## Public Slots
void | slotCancel ()

## Signals
void | signalBusy (bool val)
void | signalHistoryMap (const CHUpdateItemMap &)

## Public Member Functions
| CameraHistoryUpdater (QWidget *const parent)
void | addItems (const QByteArray &id, CHUpdateItemMap &map)

## Protected Member Functions
void | run ()